Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1272590 - New Node fails to create when following documentation
Summary: New Node fails to create when following documentation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.0.0
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: brice
QA Contact: Vikram Goyal
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-16 19:55 UTC by Eric Jones
Modified: 2019-08-15 05:41 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
OpenShift Enterprise v3.0
Last Closed: 2016-05-29 22:56:17 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Eric Jones 2015-10-16 19:55:45 UTC
Document URL: 
https://access.redhat.com/documentation/en/openshift-enterprise/version-3.0/openshift-enterprise-30-administrator-guide/#adding-nodes

Section Number and Name: 
2.3 Adding Nodes

Describe the issue: 
When they attempt to follow the steps in the guide the node created never leaves the "NotReady" state

Suggestions for improvement: 
Maybe make the steps follow those outlined in the video at the following link:
https://blog.openshift.com/openshift-3-demo-part-9-adding-nodes/

Or potentially make it similar to the KCS at the following link, if that works:
https://access.redhat.com/solutions/1983683

Comment 2 brice 2016-05-29 22:56:59 UTC
Changed the 3.0 docs to reflect the actual method for adding nodes:

https://docs.openshift.com/enterprise/3.0/admin_guide/manage_nodes.html#adding-nodes


Note You need to log in before you can comment on or make changes to this bug.